<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>martillo</title>
	<style>
		img:hover{
			transform: translate(200px, 0px) rotate(33deg) scale(0.5,0.5);
		}
	</style>
</head>
<body>
	<img src="martillo.PNG" alt="hammer">
</body>
</html>